.carousel-inner .item img[src$=".svg"], .w-100 {
    width: 100%
}

body {
    padding-bottom: 20px
}

.body-content {
    padding-left: 15px;
    padding-right: 15px
}

.carousel-caption p {
    font-size: 20px;
    line-height: 1.4
}

#qrCode {
    margin: 15px
}

@media screen and (max-width:767px) {
    .carousel-caption {
        display: none
    }
}

.w-200px {
    width: 200px
}

.c-949494 {
    color: #949494
}

.karla {
    font-family: Karla
}

.fs-09rem {
    font-size: .9rem
}

.fs-16px {
    font-size: 16px
}

.mt-10px {
    margin-top: 10px
}

.mb-10px {
    margin-bottom: 10px
}

.mb-15px {
    margin-bottom: 15px
}

.mb-18px {
    margin-bottom: 18px
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

.flex-align_center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.flex-space_even {
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly
}

.flex-space_between {
    -webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between
}

.grid-container {
    display: grid;
    column-gap: 10px;
}

.sms-toggle-switch_grid-columns {
    max-width: 350px;
    grid-template-columns: auto auto auto auto auto;
    grid-row-gap: .5em;
}

.min-height_40px {
    min-height: 40px
}

#footer .nmls-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px
}

#click-catcher {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    z-index: 9
}

.bulletin-image {
    height: 50%;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.display-contents {
    display: contents;
}